@charset "utf-8";

#contents {
  background: #fff7ea url("/useful/advice/images/back.png") repeat-y center top;
  background-size: 450px auto;
  padding-bottom: 30px;
}
h2 {
  background-color: inherit;
  text-align: center;
}
h2 img {
  width: 240px;
  height: auto;
}
#contents div.top{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 20px;
  }
#contents div.top figure{
margin: 0;
}
#contents div.top figure img{
width: 100%;
max-width: 781px;
}
button.form {
  width: 300px;
  height: 80px;
  background-color: #ec7979;
  border: 0;
  border-bottom: 5px solid #dc5555;
  border-radius: 10px;
  font-family: 'M PLUS 1p', sans-serif;
  font-size: 24px;
  color: #ffffff;
  line-height: 1;
  font-weight: 700;
  margin: 40px 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
button.form::before {
  content: url("/useful/advice/images/btn_icon.png");
  margin-right: 10px;
  margin-top: 5px;
}
button.form:hover {
  border-bottom: none;
  opacity: 0.75;
  cursor: pointer;
}
#contents p.end{
  width: 100%;
  font-size: 14px;
  color: #dc5555;
  line-height: 1;
  text-align: center;
  margin-top: 20px;
}
#contents div.channel h3 {
  background-color: #ffd631;
  font-family: 'M PLUS 1p', sans-serif;
  font-size: 18px;
  color: #333333;
  line-height: 1.0em;
  font-weight: 700;
  text-align: center;
  padding: 10px 0;
  margin-bottom: 20px;
}
#contents div.channel figure{
margin: 0 20px 20px;
}
#contents div.channel figure img{
width: 100%;
max-width: 593px;
}
#contents div.banner ul{
margin-bottom: 20px;
}
#contents div.banner ul li{
width: 100%;
height: 62px;
background-color: #ffffff;
border: #cccccc solid 1px;
}
#contents div.banner ul li a{
display: flex;
align-items: center;
}
#contents div.banner ul li:not(last-of-type){
margin-bottom: 20px;
}
#contents div.banner ul li img{
width: auto;
height: 62px;
}
#contents div.banner ul li p{
font-family: 'M PLUS 1p', sans-serif;
font-size: 12px;
color: #444444;
line-height: 1;
margin: 5px 5px 0;
}
/*oldlist
------------------------------*/
#contents article.faq h2 {
  background-color: #ffd631;
  font-family: 'M PLUS 1p', sans-serif;
  font-size: 18px;
  color: #333333;
  line-height: 1.0em;
  font-weight: 700;
  text-align: center;
  padding: 10px 0;
  margin-bottom: 20px;
}
#contents article.faq button {
  margin: 40px auto 0;
}
.tabs{
  display: flex;
  flex-wrap: wrap;
  margin: 0 10px;
}
.tabs .tab_radio{
  display: none;
}
.tabs label{
  width: 50%;
  font-family: 'M PLUS 1p', sans-serif;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 1.0em;
  font-weight: 700;
  text-align: center;
  padding: 10px 0;
}
.tabs label.headCo {
  background: url("/useful/advice/images/back_entryCo.png") repeat left top;
  background-size: 6px 6px;
  border-radius: 10px 0 0 0;
  left: 0;
}
.tabs label.headSp {
  background: url("/useful/advice/images/back_entrySp.png") repeat left top;
  background-size: 6px 6px;
  border-radius: 0 10px 0 0;
  right: 0;
}
.categoryIndexList{
  height: 0;
  opacity: 0;
  overflow: hidden;;
}
#entryCoBox:checked ~ #entryCoBox,
#entrySpBox:checked ~ #entrySpBox {
  height: 100%;
  opacity: 1;
  background-color: #FFFFFF;
  border-radius: 0 0 10px 10px;
  padding: 30px 15px 0;
  padding-right: 0;
  /*margin: 0 10px 0;*/
  position: relative;
  box-sizing: border-box;
    display: block;
}



/*
.tab {
  margin: 20px 10px 0;
}*/
.categoryIndexList ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.categoryIndexList li img {
  width: 70px;
  height: 70px;
}
.categoryIndexList li:hover {
  opacity: 0.5;
}
#entryCoBox.categoryIndexList li {
  margin-right: 15px;
  margin-bottom: 30px;
}
#entrySpBox.categoryIndexList li {
  margin-right: 15px;
  margin-bottom: 30px;
}/*
button.form {
  width: 300px;
  height: 80px;
  background-color: #7ecef4;
  border: 0;
  border-bottom: 5px solid #2082b1;
  border-radius: 10px;
  font-family: 'M PLUS 1p', sans-serif;
  font-size: 24px;
  color: #ffffff;
  font-weight: 700;
  letter-spacing: 0.25em;
  margin: 20px auto 0;
  position: relative;
}
button.form span {
  margin-left: 56px;
}
button.form::before {
  position: absolute;
  content: url("/useful/advice/images/btn_icon.png");
  top: 15px;
}
button.form:hover {
  border-bottom: none;
  opacity: 0.75;
  cursor: pointer;
}
button.form:hover::before {
  top: 18px;
}
.twitter {
  margin: 20px 0;
}
.twitter div {
  width: 100%;
  height: 204px;
  margin: 0 auto;
  border: 2px solid #00a0e9;
  border-radius: 10px;
  box-sizing: border-box;
}
.twitter div iframe {
  border-radius: 10px;
  box-sizing: border-box;
}
.yt {
  margin: 20px auto;
  text-align: center;
  background-color: #FFF;
  padding: 20px;
}
.yt figure {
  margin: 0;
  position: relative;
}
.yt img.img {
  max-width: 70%;
  height: auto;
  vertical-align: bottom;
}
.yt div {
  margin-top: 10px;
}
.yt p.txt {
  font-family: 'M PLUS Rounded 1c', sans-serif;
  font-size: 18px;
  color: #333333;
  line-height: 1.5em;
  font-weight: 700;
  margin-bottom: 10px;
  text-align: center;
}
.yt p.btn {
  text-align: center;
}
.yt p.btn a {
  width: 80%;
  height: 60px;
  background-color: #d4252b;
  border: 0;
  border-bottom: 5px solid #a7050b;
  border-radius: 10px;
  font-size: 24px;
  color: #ffffff;
  letter-spacing: 0.25em;
  font-weight: 400;
  display: inline-block;
  line-height: 60px;
  position: relative;
}
.yt figure .iconPlay {
  z-index: 1;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -22px;
  margin-left: -29px;
}*/
.contents {
  margin: 0 10px 20px;
}
.contents p {
  font-size: 14px;
  margin-bottom: 10px;
  padding-left: 20px;
  position: relative;
}
.contents p a {
  /*color:#484848;*/
  font-weight: 800;
}
.contents p:before {
  font-family: "Font Awesome 5 Free";
  content: '\f0a9';
  color: #00a0e9;
  font-size: 16px;
  line-height: 1;
  font-weight: 800;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -8px;
}
/*過去質問ページ
------------------------------------------------*/
#contents article.faq h2 span.daitan, #contents article.faq h2 span.culture, #contents article.faq h2 span.sociology, #contents article.faq h2 span.welfare, #contents article.faq h2 span.science, #contents article.faq h2 span.engineering, #contents article.faq h2 span.agriculture, #contents article.faq h2 span.home, #contents article.faq h2 span.taiiku, #contents article.faq h2 span.art, #contents article.faq h2 span.abroad, #contents article.faq h2 span.senmon, #contents article.faq h2 span.animal, #contents article.faq h2 span.it, #contents article.faq h2 span.multimedia, #contents article.faq h2 span.music, #contents article.faq h2 span.beauty, #contents article.faq h2 span.tour, #contents article.faq h2 span.food, #contents article.faq h2 span.government, #contents article.faq h2 span.sports, #contents article.faq h2 span.education, #contents article.faq h2 span.design, #contents article.faq h2 span.fashion, #contents article.faq h2 span.environment, #contents article.faq h2 span.bridal {
  position: relative;
  padding-left: 20px;
  display: inline-block;
}
#contents article.faq h2 span.daitan::before {
  background: url("/useful/advice/images/icon_daitan.png") no-repeat left top;
}
#contents article.faq h2 span.culture::before {
  background: url("/useful/advice/images/icon_culture.png") no-repeat left top;
}
#contents article.faq h2 span.sociology::before {
  background: url("/useful/advice/images/icon_sociology.png") no-repeat left top;
}
#contents article.faq h2 span.welfare::before {
  background: url("/useful/advice/images/icon_welfare.png") no-repeat left top;
}
#contents article.faq h2 span.science::before {
  background: url("/useful/advice/images/icon_science.png") no-repeat left top;
}
#contents article.faq h2 span.engineering::before {
  background: url("/useful/advice/images/icon_engineering.png") no-repeat left top;
}
#contents article.faq h2 span.agriculture::before {
  background: url("/useful/advice/images/icon_agriculture.png") no-repeat left top;
}
#contents article.faq h2 span.home::before {
  background: url("/useful/advice/images/icon_home.png") no-repeat left top;
}
#contents article.faq h2 span.taiiku::before {
  background: url("/useful/advice/images/icon_taiiku.png") no-repeat left top;
}
#contents article.faq h2 span.art::before {
  background: url("/useful/advice/images/icon_art.png") no-repeat left top;
}
#contents article.faq h2 span.abroad::before {
  background: url("/useful/advice/images/icon_abroad.png") no-repeat left top;
}
#contents article.faq h2 span.senmon::before {
  background: url("/useful/advice/images/icon_senmon.png") no-repeat left top;
}
#contents article.faq h2 span.animal::before {
  background: url("/useful/advice/images/icon_animal.png") no-repeat left top;
}
#contents article.faq h2 span.it::before {
  background: url("/useful/advice/images/icon_it.png") no-repeat left top;
}
#contents article.faq h2 span.multimedia::before {
  background: url("/useful/advice/images/icon_multimedia.png") no-repeat left top;
}
#contents article.faq h2 span.music::before {
  background: url("/useful/advice/images/icon_music.png") no-repeat left top;
}
#contents article.faq h2 span.beauty::before {
  background: url("/useful/advice/images/icon_beauty.png") no-repeat left top;
}
#contents article.faq h2 span.tour::before {
  background: url("/useful/advice/images/icon_tour.png") no-repeat left top;
}
#contents article.faq h2 span.food::before {
  background: url("/useful/advice/images/icon_food.png") no-repeat left top;
}
#contents article.faq h2 span.government::before {
  background: url("/useful/advice/images/icon_government.png") no-repeat left top;
}
#contents article.faq h2 span.sports::before {
  background: url("/useful/advice/images/icon_sports.png") no-repeat left top;
}
#contents article.faq h2 span.education::before {
  background: url("/useful/advice/images/icon_education.png") no-repeat left top;
}
#contents article.faq h2 span.design::before {
  background: url("/useful/advice/images/icon_design.png") no-repeat left top;
}
#contents article.faq h2 span.fashion::before {
  background: url("/useful/advice/images/icon_fashion.png") no-repeat left top;
}
#contents article.faq h2 span.environment::before {
  background: url("/useful/advice/images/icon_environment.png") no-repeat left top;
}
#contents article.faq h2 span.bridal::before {
  background: url("/useful/advice/images/icon_bridal.png") no-repeat left top;
}
#contents article.faq h2 span.daitan::before, #contents article.faq h2 span.culture::before, #contents article.faq h2 span.sociology::before, #contents article.faq h2 span.welfare::before, #contents article.faq h2 span.science::before, #contents article.faq h2 span.engineering::before, #contents article.faq h2 span.agriculture::before, #contents article.faq h2 span.home::before, #contents article.faq h2 span.taiiku::before, #contents article.faq h2 span.art::before, #contents article.faq h2 span.abroad::before, #contents article.faq h2 span.senmon::before, #contents article.faq h2 span.animal::before, #contents article.faq h2 span.it::before, #contents article.faq h2 span.multimedia::before, #contents article.faq h2 span.music::before, #contents article.faq h2 span.beauty::before, #contents article.faq h2 span.tour::before, #contents article.faq h2 span.food::before, #contents article.faq h2 span.government::before, #contents article.faq h2 span.sports::before, #contents article.faq h2 span.education::before, #contents article.faq h2 span.design::before, #contents article.faq h2 span.fashion::before, #contents article.faq h2 span.environment::before, #contents article.faq h2 span.bridal::before {
  position: absolute;
  content: "";
  width: 20px;
  height: 20px;
  background-size: 20px 20px;
  left: -3px;
  top: -1px;
}
.oldQuest {
  margin-top: 30px;
}
.questList ul {/*
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;*/
  margin: 0 10px;
}
.questList ul li {
  /*width: calc(calc(100% - 10px) / 2);*/
  width:100%;
  background: #FFFFFF url("/useful/advice/images/icon_quest.png") no-repeat 10px 10px;
  background-size: 25px 25px;
  border: #00a0e9 solid 1px;
  border-radius: 10px;
  padding: 10px 10px 10px 40px;
  display: block;
  box-sizing: border-box;
  font-size: 14px;
  color: #484848;
  line-height: 1.5em;
  margin-right: 10px;
  margin-bottom: 20px;
}
.questList ul li:nth-child(2n) {
  margin-right: 0;
}
.questList ul li a {
  color: #484848;
}
.questList ul li a:hover {
  color: #FF9900;
}
.questList ul li a:active {
  color: #FF9900;
  text-decoration: none;
}
.answer {
  width: calc(100% - 20px);
  background-color: #FFFFFF;
  border-radius: 10px;
  padding: 10px;
  margin: 30px auto;
  box-sizing: border-box;
}
p.quest {
  font-size: 16px;
  line-height: 25px;
  padding-left: 30px;
  position: relative;
}
p.quest::before {
  position: absolute;
  content: "";
  width: 25px;
  height: 25px;
  background: url("/useful/advice/images/icon_quest.png") no-repeat left top;
  background-size: 25px 25px;
  left: 0;
  top: 0;
}
.answerBox {
  background: url("/useful/advice/images/sanpoukun.gif") no-repeat center bottom;
  margin: 30px 10px 20px;
  padding-bottom: 140px;
}
.fukidashi_ans {
  border: solid 3px #cccccc;
  border-radius: 20px;
  padding: 10px;
  box-sizing: border-box;
  position: relative;
}
.fukidashi_ans:before {
  content: "";
  position: absolute;
  bottom: -24px;
  left: 50%;
  margin-left: -15px;
  border: 12px solid transparent;
  border-top: 12px solid #FFF;
  z-index: 2;
}
.fukidashi_ans:after {
  content: "";
  position: absolute;
  bottom: -30px;
  left: 50%;
  margin-left: -17px;
  border: 14px solid transparent;
  border-top: 14px solid #cccccc;
  z-index: 1;
}
.answerBox p {
  font-size: 14px;
  line-height: 1.5em;
}
.fukidashi_ans p.guide {
  margin-top: 10px;
  font-size: 14px;
  line-height: 1.0em;
}
.fukidashi_ans p.guide img {
  width: auto;
  height: 20px;
  margin-right: 5px;
  vertical-align: middle;
}
.fukidashi_ans img{
width:90%;
margin:0 5% 10px;
}

.answer_sub {
  width: 100%;
  border: 5px solid #ffd631;
  padding: 10px;
  margin-bottom: 30px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.answer_sub h3 {
  border-left: 5px solid #ff659a;
  font-size: 18px;
  color: #ff659a;
  line-height: 1.2;
  margin-bottom: 15px;
  padding-left: 5px;
}
.answer_sub p {
  font-size: 14px;
  line-height: 1.5em;
  margin-bottom: 20px;
}
.answer_sub ul.license {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 20px;
}
.answer_sub ul.license li {
  font-size: 14px;
  line-height: 1.5em;
  margin-right: 10px;
}
.answer_sub ul.license li::before {
  font-family: "Font Awesome 5 Free";
  content: "\f111";
  font-weight: 900;
}
.answer_sub ul.schoolButton li:not(:last-of-type){
margin-bottom: 15px;
}
.answer_sub ul.schoolButton li a {
  width: 100%;
  height: 60px;
  border: 1px solid #999999;
  border-radius: 3px;
  background-color: #ffffff;
  font-size: 16px;
  color: #666666;
  line-height: 1;
  text-align: center;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all .3s;
}
.answer_sub ul.schoolButton li a::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 7px;
  border-right: 6px solid transparent;
  border-bottom: 12px solid #999999;
  border-left: 6px solid transparent;
  transform: rotate(90deg);
  z-index: 1;
  margin-top: -6px;
  transition: all .3s;
}
.answer_sub ul.schoolButton li a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 9px;
  border-right: 6px solid transparent;
  border-bottom: 12px solid #ffffff;
  border-left: 6px solid transparent;
  transform: rotate(90deg);
  z-index: 2;
  margin-top: -6px;
  transition: all .3s;
}
.answer_sub ul.schoolButton li a:hover {
  border: 1px solid #00a0e9;
  background-color: #00a0e9;
  color: #ffffff;
}
.answer_sub ul.schoolButton li a:hover::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 7px;
  border-right: 6px solid transparent;
  border-bottom: 12px solid #ffffff;
  border-left: 6px solid transparent;
  transform: rotate(90deg);
  z-index: 1;
  margin-top: -6px;
}
.answer_sub ul.schoolButton li a:hover::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 9px;
  border-right: 6px solid transparent;
  border-bottom: 12px solid #00a0e9;
  border-left: 6px solid transparent;
  transform: rotate(90deg);
  z-index: 2;
  margin-top: -6px;
}
.adviceLinkBox {
  width: calc(100% - 20px);
  background-color: #FFFFFF;
  border: #c9ebff solid 10px;
  padding: 10px;
  margin: 0 auto;
  box-sizing: border-box;
}
.adviceLinkBox h4 {
  font-size: 16px;
  color: #484848;
  line-height: 1.0em;
  font-weight: 700;
  margin-bottom: 10px;
}
.adviceLinkBox ul {
  display: flex;
  flex-wrap: wrap;
}
.adviceLinkBox ul:first-of-type {
  padding-bottom: 10px;
}
.adviceLinkBox li {
  font-size: 14px;
  margin-right: 20px;
  margin-left: 15px;
  position: relative;
}
.adviceLinkBox li:before {
  font-family: "Font Awesome 5 Free";
  content: "\f152";
  position: absolute;
  left: -15px;
  top: 3px;
  color: #ff659a; /*アイコン色*/
}
.mcBox{
	text-align:center;	
	position:relative;
  margin-top: 20px;
}
.mcBox h3{
  background-color: #c9ebff;
  border-radius: 3px;
  font-size: 16px;
  color: #00a0e9;
  font-weight: 700;
  line-height: 1.5;
  text-align: left;
  margin-bottom: 10px;
  padding: 5px 10px;
  box-sizing: border-box;
}
.mcBox img.img{
	max-width:90%;
	height:auto;
}
.mcBox img.iconPlay{
	z-index:1;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-22px;
	margin-left:-29px;
}
.btnBox{
  margin-top: 20px;
}
.btnBox h3{
  background-color: #c9ebff;
  border-radius: 3px;
  font-size: 16px;
  color: #00a0e9;
  font-weight: 700;
  line-height: 1.5;
  text-align: left;
  margin-bottom: 10px;
  padding: 5px 10px;
  box-sizing: border-box;
}

/*質問フォーム
------------------------------------------------*/
.formLead {
  width: calc(100% - 20px);
  background-color: #FFFFFF;
  border: #00a0e9 2px solid;
  border-radius: 10px;
  padding: 10px;
  margin: 0 auto 30px;
  box-sizing: border-box;
}
.formLead p.end{
  font-size: 14px;
  color: #dc5555;
  line-height: 1;
  text-align: center;
  margin-bottom: 20px;
}
.formLead h3 {
  background-color: inherit;
  font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
  font-size: 16px;
  color: #484848;
  line-height: 1.5em;
  font-weight: normal;
  text-align: left;
  padding: 0;
  margin-bottom: 10px;
}
.formLead li {
  font-size: 14px;
  margin-bottom: 10px;
}
.formLead li:last-child {
  margin-bottom: 0;
}
.form dl {
  width: calc(100% - 20px);
  border-spacing: 0;
  border-top: #c9c9c9 solid 1px;
  border-left: #c9c9c9 solid 1px;
  margin: 0 auto 40px;
  display: flex;
  flex-wrap: wrap;
}
.form dl dt {
  width: 100%;
  background-color: #c9ebff;
  border-right: #c9c9c9 solid 1px;
  border-bottom: #c9c9c9 solid 1px;
  font-size: 18px;
  color: #484848;
  line-height: 1.5em;
  text-align: left;
  font-weight: 700;
  padding: 15px 10px;
  box-sizing: border-box;
  flex-grow: 1;
}
.form dl dt span {
  font-size: 12px;
  font-weight: normal;
}
.form dl dd {
  width: 100%;
  background-color: #FFFFFF;
  border-right: #c9c9c9 solid 1px;
  border-bottom: #c9c9c9 solid 1px;
  font-size: 14px;
  color: #484848;
  line-height: 1.5em;
  padding: 15px 10px;
  box-sizing: border-box;
}
.form dl dd.age ul,.form dl dd.sex ul {
display:flex;
flex-wrap:wrap;
/* justify-content: flex-start; */
}
.form dl dd.age ul li,.form dl dd.sex ul li {
  margin-bottom: 10px;
  margin-right: 5px;
}
.form dl dd.age ul li input,.form dl dd.sex ul li input {
  margin-left: 5px;
}
.form dl dd input[type="text"], .form dl select, .form dl textarea{
  -webkit-appearance: none;
  appearance: none;
}
.form dl dd input, .form dl select, .form dl textarea {
  border: #bfbfbf solid 1px;
  padding: 5px 10px;
  font-size: 14px;
  color: #484848;
  line-height: 1.0em;
  box-sizing: border-box;
}
.form dl dd:not(.age , .sex) input, .form dl select, .form dl textarea {
  width: 100%;
}
.form dl select{
  background: url("/useful/advice/images/guide-back-select.svg") no-repeat 98% 50%;
  background-size: 12px 12px;
  border-radius: 5px;
  padding: 15px 10px;
}
.form dl input#age {
  width: 5.0em;
}
.form dl label {
  font-size: 14px;
  color: #484848;
  line-height: 1.0em;
  margin-left: 5px;
}
.form dl .ui-radio {
  /*float: left;*/
width:30%;
  margin-right: 10px;
  margin-bottom: 20px;
}
.form dl .ui-radio:nth-of-type(3n) {
  margin-right: 0;
  }
.form dl .ui-radio .ui-btn {
  display: inline-block;
}
.form dl input[type="radio"] {
  margin-left: 5px;
}
.form dl .ui-select span {
  display: none;
}
.form dl textarea#question {
  height: 150px;
  /* border-radius: 0;
  -webkit-appearance: none; */
}
.form .center {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.form .center button{
  height: 2.5em;
  background-color: #efefef;
  border: none;
  border-radius: 5px;
  font-size: 21px;
  color: #484848;
  line-height: 2.5em;
}
.form .center button:first-of-type {
  background-color: #ec7979;
  color: #FFF;
  margin-right: 50px;
}
.errorBox {
  margin: 30px;
}
.errorBox h3 {
  background-color: inherit;
  font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
  font-size: 16px;
  color: #FF0004;
  line-height: 1.5em;
  font-weight: 700;
  text-align: left;
  padding: 0;
  margin-bottom: 10px;
}
.errorBox p {
  font-size: 14px;
  color: #FF0004;
  line-height: 2.0em;
  margin-left: 15px;
}
.errorBox .center {
  margin-top: 30px;
  display: flex;
  justify-content: center;
}
.errorBox .center button{
  height: 2.5em;
  background-color: #efefef;
  border: none;
  border-radius: 5px;
  font-size: 21px;
  color: #484848;
  line-height: 2.5em;
}
.comment {
  margin: 0 10px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.comment figure {
  margin: 0;
}
.comment figure img {
  width: 90px;
  height: auto;
}
.fukidashi {
  width: calc(100% - 120px);
  position: relative;
  display: inline-block;
  padding: 10px;
  background: #FFF;
  border: solid 3px #a0a0a0;
  border-radius: 20px;
  box-sizing: border-box;
}
.fukidashi:before {
  content: "";
  position: absolute;
  top: 25%;
  left: -24px;
  border: 12px solid transparent;
  border-right: 12px solid #FFF;
  z-index: 2;
}
.fukidashi:after {
  content: "";
  position: absolute;
  top: 25%;
  left: -30px;
  border: 14px solid transparent;
  border-right: 14px solid #a0a0a0;
  z-index: 1;
}
.fukidashi p {
  font-family: 'M PLUS Rounded 1c', sans-serif;
  font-size: 18px;
  color: #333333;
  line-height: 1.5em;
  font-weight: 700;
  margin: 0;
  padding: 0;
}
.fukidashi p a {
  color: #00a0e9;
}
.movieBox ol {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.movieBox ol li {
  width: 90%;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  text-align:center;
  margin: 20px 0;
}
.movieBox ol li img {
  width: 100%;
  max-width: 1280px;
  margin-bottom: 15px;
}

button.form_comp {
  width: 300px;
  height: 80px;
  background-color: #ec7979;
  border: 0;
  border-bottom: 5px solid #dc5555;
  border-radius: 10px;
  font-family: 'M PLUS 1p', sans-serif;
  font-size: 24px;
  color: #ffffff;
  line-height: 1;
  font-weight: 700;
  margin: 40px auto 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
button.form_comp::before {
  content: url("/useful/advice/images/btn_icon.png");
  margin-right: 10px;
  margin-top: 5px;
}
button.form_comp:hover {
  border-bottom: none;
  opacity: 0.75;
  cursor: pointer;
}
